MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002494VCMIMechanics - Battlespublic2016-09-21 13:132019-03-24 12:45
ReporterPovelitel 
Assigned ToDydzio 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002494: Units can dismorale after "wait"
DescriptionIt is often such that the push to "wait" , but then the units are beginning to catch the bad morals and miss moves. I do not remember that units dizmoralilis after pressed "wait" in the same round
TagsNo tags attached.
Attached Files

- Relationships
related to 0001807closedDydzio Unit does not receives delayed turn after waiting IF he received extra turn from morale 

-  Notes
(0007777)
Dydzio (developer)
2019-03-23 22:54

Fixed in https://github.com/vcmi/vcmi/pull/565 [^]

- Issue History
Date Modified Username Field Change
2016-09-21 13:13 Povelitel New Issue
2017-08-24 04:05 SXX Relationship added related to 0001807
2019-03-23 22:47 Dydzio Assigned To => Dydzio
2019-03-23 22:47 Dydzio Status new => assigned
2019-03-23 22:54 Dydzio Note Added: 0007777
2019-03-24 12:45 Dydzio Status assigned => resolved
2019-03-24 12:45 Dydzio Fixed in Version => 0.next
2019-03-24 12:45 Dydzio Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean